/* Template mangoli.org 
   Positionselemente abwechselnd rechts und links für Bilder formatiert */

@charset "utf-8";

:root{
  --menubgfarbe: #FFCCCC;
  
}

@media (min-width: 768px)  {
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
}
/*		{ margin: 0px; padding: 0px; border: 0px; }*/

* {
  box-sizing: border-box;
}

.bg-grey {
      background-color: #f6f6f6;
  }

.bg-4 { 
      background-color: #2f2f2f; /* Black Gray */
      color: #fff;
  }

h1 {
    font-size: 2.5em; /* 40px/16=2.5em */
}

h2 {
    font-size: 1.875em; /* 30px/16=1.875em */
  line-height: 1.4;
}

h3 {
    font-size: 1.25em; /* 20px/16=2.5em */
}





html, body	{ 
  	font-family: 'Open Sans', sans-serif;
  /* 	font-size: 100%; */
   	background-color:#777777; 
 /*  background: url(/images/Background/Background)repeat;*/
 
}

.content {
    max-width: 1400px;
    margin: auto;
  background-color:#f6f6f6;
}

/**** GRUNDGERÜST ****/


/** kopfbereich **/
div#header { 
  height: 100px;  
  background:#FFCCCC; 
  /Background/Background.jpg
}

.logo {
  float: left;
  padding-left: 0px;
 }
.logo h1{
   font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'Quicksand', sans-serif;
  
}
.top_right{
	float:right;
	color: #ffffff;
	margin-top:5px;
}

/** Menuleiste **/

div#menu { 
  padding-left: 20px;
}

.navbar-default {
    background-color: var(--menubgfarbe);
    border-color: #E7E7E7;
  	max-width: 1400px;
    margin: auto;
  font-family: 'Quicksand', sans-serif;
}
.navbar-default .navbar-nav > li > a {
    color: #777777;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #E7E7E7;
    color: #555555;
}

.banner{
  background: url(/images/banners/Titel.jpg)no-repeat center top;
/*  background-color: #999999;*/
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
   min-height: 60px;
 
}

div.banner img {
    width: 100%;
    height: auto;
}

/** contentbereich **/

/** Blog **/
.items-leading {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

blog > .item {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#content { 
  width: 100%; 
  min-height: 600px; 
  padding: 30px;
}

div#left {  float: left; border: 1px solid blue; }

div#component { 
  float: right; 
  padding: 30px;
  background-color:#ffffff;
  
}
div#right {  float: right; border: 1px solid blue; }

/** Felder auf der HomeSeite 
    alle Felder mit gleicher Höhe **/

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}


/** linke Spalte **/
.leftcol{
  	float:left;  
  	height: auto; 
  	background-color:#ffffff;
  	margin-top: 10px;
 	border-right-style: solid;
  	border-right-width: 5px;
  	border-color:#f6f6f6;  
}

.leftcol .textblock{
  	padding: 20px;  
}

div.leftcol img {
    width: 100%;
    height: auto;
}

/** rechte Spalte **/
.rightcol{
  float:right;  
  height: auto;
  padding: 20px;
  
  background-color:#ffffff;
  margin-top: 10px;
  border-left-style: solid;
  border-left-width: 5px;
  border-color:#f6f6f6;
  
}

.rightcol .textblock{
  	padding: 20px;  
}

div.rightcol img {
    width: 100%;
    height: auto;
}


/* Formatierung Module */
.custom  { 
  
}
.custom > img {
  background-color:#f6f6f6;  
}

/** footerbereich **/

#footer {   
  position: fixed;
    left: 0;
    bottom: 0;
  	height: 30px;   	
  	padding-left: 20px;
    
}

.footline {
  width: 500px;
  
}



div.horiz-menu ul.menu 
{
  float:left
}

div.horiz-menu ul.menu li 
{
  float:left;
  margin:0 4px;
  border-top:0;
  padding:0 4px;
}